Loading
0 Follower
0 Following
Shpower

Location

US

Badges

0
0
0

Activity

May
Jun
Jul
Aug
Sep
Oct
Nov
Dec
Jan
Feb
Mar
Apr
May
Mon
Wed
Fri

Ratings Progression

Loading...

Challenge Categories

Loading...

Challenges Entered

Machine Learning for detection of early onset of Alzheimers

Latest submissions

No submissions made in this challenge.

3D Seismic Image Interpretation by Machine Learning

Latest submissions

No submissions made in this challenge.

5 Puzzles 21 Days. Can you solve it all?

Latest submissions

No submissions made in this challenge.

5 Puzzles, 3 Weeks. Can you solve them all? πŸ˜‰

Latest submissions

See All
graded 135885

Predicting smell of molecular compounds

Latest submissions

No submissions made in this challenge.

5 PROBLEMS 3 WEEKS. CAN YOU SOLVE THEM ALL?

Latest submissions

See All
graded 87630
graded 87558
graded 87557

5 PROBLEMS 3 WEEKS. CAN YOU SOLVE THEM ALL?

Latest submissions

See All
graded 77543
graded 77533
graded 77517

Detect critical heart failures in infants

Latest submissions

See All
graded 87558
graded 87557
graded 87549

Venomous Snake Classification

Latest submissions

See All
graded 77543
graded 77533
graded 77517
Participant Rating
Participant Rating
Shpower has not joined any teams yet...

SNAKE

Error in Snake jupiter notebook

Almost 2 years ago

Hey Ayush,

Another fix is required in the baseline. the name of downloaded file is not correct.

Regards,
Sh

Error in Snake jupiter notebook

Almost 2 years ago

Thank you all.

Regards,
Sh

Error in Snake jupiter notebook

Almost 2 years ago

sample_data = get_data(128, (2048//128))
sample_data.show_batch(3, 3)

got an error:

IndexError Traceback (most recent call last)

/usr/local/lib/python3.6/dist-packages/fastai/data_block.py in get_label_cls(self, labels, label_cls, label_delim, **kwargs)
264 if label_delim is not None: return MultiCategoryList
–> 265 try: it = index_row(labels,0)
266 except: raise Exception("""Can’t infer the type of your targets.

7 frames

IndexError: index 0 is out of bounds for axis 0 with size 0

During handling of the above exception, another exception occurred:

Exception Traceback (most recent call last)

/usr/local/lib/python3.6/dist-packages/fastai/data_block.py in get_label_cls(self, labels, label_cls, label_delim, **kwargs)
265 try: it = index_row(labels,0)
266 except: raise Exception(""β€œCan’t infer the type of your targets.
–> 267 It’s either because your data source is empty or because your labelling function raised an error.”"")
268 if isinstance(it, (float, np.float32)): return FloatList
269 if isinstance(try_int(it), (str, Integral)): return CategoryList

Exception: Can’t infer the type of your targets.
It’s either because your data source is empty or because your labelling function raised an error.

regards,
Sh

Shpower has not provided any information yet.